Requirements
Permissions
Database setup
Finish

Pre-Install Checklist

Extensions Result
PHP 5.4+ v.7.0.33
MySQLi PHP Extension Enabled
Mcrypt PHP Extension Enabled
MBString PHP Extension Enabled
GD PHP Extension Enabled
PDO PHP Extension Enabled
CURL PHP Extension Enabled
ZIP File Enable Enabled
Allow allow_url_fopen Allow_url_fopen is not enabled!

You need to fix the requirements in order to continue installing